3DS Downgrade?

Discussion in '3DS - Console, Accessories and Hardware' started by Kliffcom, Jan 4, 2015.

  1. Kliffcom
    OP

    Kliffcom GBAtemp Regular

    Member
    144
    76
    Aug 26, 2014
    Gambia, The
    When the gateway run on a 9.x 3ds, can we install via the Dev Menu a 4.5 firmware from 3dsNUS?
     
  2. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    Maybe. But if so, it'll only work on original and XL models; the 2DS and N3DS were never supported by 4.5, so if you tried you would brick them.
     
  3. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    Why would you want that anyways? The 9.x exploit seems miles better.
     
  4. Kliffcom
    OP

    Kliffcom GBAtemp Regular

    Member
    144
    76
    Aug 26, 2014
    Gambia, The
    For the emunand. Its much safer to do things on emunand then on sysnand.
     
  5. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    What makes you think the new exploit doesn't support EmuNAND? :P
     
  6. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    just wait, i am pretty sure emunand will be included in the update.
     
  7. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    Reliable source. Not. The exploit has the same kernel access as ever, EmuNAND should work fine.
     
  8. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,462
    803
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Then why would the Gateway team ask v4.X users to stay where they are? :unsure: